{
  "name": "screenshot-service",
  "version": "1.0.0",
  "description": "## Dependencies",
  "main": "lib/src/index.js",
  "scripts": {
    "install-daemon": "cp screenshot-service.service /etc/systemd/system/ && systemctl start screenshot-service && systemctl enable screenshot-service",
    "start": "npm run build && docker image build -t headless-fox Docker && BASE_URL=http://localhost:3000 node .",
    "build": "tsc",
    "prepare": "npm run build"
  },
  "repository": {
    "type": "git",
    "url": "gitea@git.internet-czas-dzialac.pl:icd/screenshot-service.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@koa/router": "^10.1.1",
    "@sealcode/ts-predicates": "^0.2.2",
    "@types/node": "^18.0.0",
    "amqplib": "^0.8.0",
    "koa": "^2.13.4",
    "koa-mount": "^4.0.0",
    "koa-static": "^5.0.0",
    "qs": "^6.10.3",
    "queue": "^6.0.2",
    "uuid": "^8.3.2"
  },
  "devDependencies": {
    "@types/koa": "^2.13.4",
    "@types/koa__router": "^8.0.11",
    "@types/koa-mount": "^4.0.1",
    "@types/koa-static": "^4.0.2",
    "@types/uuid": "^8.3.4",
    "@typescript-eslint/eslint-plugin": "^4.29.3",
    "@typescript-eslint/parser": "^4.29.3",
    "eslint": "^7.32.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-prettier": "^3.4.1",
    "eslint-plugin-with-tsc-error": "^0.0.7",
    "prettier": "^2.3.2",
    "source-map-support": "^0.5.19",
    "typescript": "^4.3.5"
  }
}
